Skip to main content
GET
/
simulate
/
accounts
/
{acc_id}
/
verification_sessions
/
{avf_id}
/
amounts
curl https://dev.methodfi.com/simulate/accounts/acc_yVf3mkzbhz9tj/verification_sessions/avf_yBQQNKmjRBTqF/amounts \
  -X GET \
  -H "Method-Version: 2025-12-01" \
  -H "Authorization: Bearer sk_WyZEWVfTcH7GqmPzUPk65Vjc"
{
  "success": true,
  "data": {
    "amounts": [10, 4]
  },
  "message": null
}

Documentation Index

Fetch the complete documentation index at: https://docs.methodfi.com/llms.txt

Use this file to discover all available pages before exploring further.

Retrieves the micro-deposit amounts for an AccountVerificationSession in the development environment. This endpoint is used to get the exact amounts of micro-deposits sent to an account, which are needed to complete the verification process.
This endpoint is only accessible in the development environment. Attempts to access this endpoint in sandbox or production will result in a 403 Forbidden error.

Path Parameters

Returns

Returns an object containing the micro-deposit amounts array.
curl https://dev.methodfi.com/simulate/accounts/acc_yVf3mkzbhz9tj/verification_sessions/avf_yBQQNKmjRBTqF/amounts \
  -X GET \
  -H "Method-Version: 2025-12-01" \
  -H "Authorization: Bearer sk_WyZEWVfTcH7GqmPzUPk65Vjc"
{
  "success": true,
  "data": {
    "amounts": [10, 4]
  },
  "message": null
}